Subject: bug#20936: suggestion for a 'wart-ish' extension off of 'sort'

From: Stephane Chazelas <[email-masked]>
Date: Tue, 30 Jun 2015 20:10:54 +0100

2015-06-30 13:05:38 -0400, Assaf Gordon:
[...]
> One more thing: instead of 'du -s *', perhaps 'du -d1' would
> work better (depending on your needs), as it will print sizes
> used only by directories.

Yes, and it will also include hidden files/dirs and won't have
problems with filenames starting with -. Add -a if you also want
non-directory files.

-- 
Stephane